Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.docking.props
Interface ScopedMap

All Known Implementing Classes:
  ScopedDockablePropertySet, ScopedDockingPortPropertySet, ViewProps

    public interface ScopedMap

Author:
  Christopher Butler

Method Summary
`List` | `getDefaults()`
`List` | `getGlobals()`
`List` | `getLocals()`
`Map` | `getRoot()`

Method Detail

### getRoot

    Map getRoot()

### getDefaults

    List getDefaults()

### getLocals

    List getLocals()

### getGlobals

    List getGlobals()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD